<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../CSS/style.css">
</head>
<body>
    <header id="inicio">
        <h1>Blog Digital</h1>
        <nav>
            <a href="../index.html">HOME</a>
            <a href="articulos.html">BLOG</a>
            <a href="about.html">ABOUT</a>
        </nav>
    </header><br><br><br>

    <main>
        <h2>ARTICULOS: </h2>
        <button type="button" onclick="document.getElementById('newArticle').style.display='block'" style="width:auto;">Crear Articulo</button> <br>
        <div id="newArticle" class="popup">
            <form class="formBackground" id="form" onsubmit="crear(title, description, date, img); return false">

                <div class="container">
                    <label for="title"><b>Title: </b></label>
                    <input type="text" placeholder="Enter Title" name="title" id="title" autofocus required>
                    <label for="description"><b>Description</b></label>
                    <input type="text" placeholder="Enter Description" name="description" required>
                    <label for="date"><b>Date</b></label>
                    <input type="date" name="date" required>
                    <label for="img"><b>Imagen</b></label>
                    <input type="file" id="img" name="img" accept="image/png, image/jpeg" required>
                    <button type="submit">Crear</button>
                    <input type="reset" value="Limpiar">
                    <button type="button" onclick="document.getElementById('newArticle').style.display='none'" class="cancelbtn">Cerrar</button>
                </div>

            </form>
        </div>
        <br>
        <div id="listArticles">
            <section>
                <article>
                    <fieldset>
                        <img src="http://www.techienews.co.uk/wp-content/uploads/2013/10/Google-Chrome.jpeg" 
                            style="width: 250px; height: 200px;" alt="Image chrome">
                        <h2>Google Chrome</h2>
                        <p>Google Chrome is a web browser developed by Google, released in 2008. Chrome is the world's most popular web browser today!</p>
                        <small>2018-05-12</small>
                    </fieldset>
                    <br>
                </article>
            </section>
            <section>
                <article>
                    <fieldset>
                        <img src="https://media.geeksforgeeks.org/wp-content/cdn-uploads/20190710102234/download3.png" 
                            alt="Image geeksforgeeks">
                        <h1> GeeksforGeeks</h1> 
                        <p>Sandeep Jain(FOUNDER) An IIT Roorkee alumnus and founder of GeeksforGeeks. Apart from GeeksforGeeks, he has worked 
                            with DE Shaw and Co. as a software developer and JIIT Noida as an assistant professor.</p> 
                        <small>2013-04-11</small>
                    </fieldset>
                    <br>
                </article>
            </section>
            <section>
                <article>
                    <fieldset>
                        <img src="https://i.blogs.es/29d883/edgechromium/1366_2000.jpg" 
                            style="width: 250px; height: 200px;" alt="Image microsoft edge">
                        <h2>Microsoft Edge</h2>
                        <p>Microsoft Edge is a web browser developed by Microsoft, released in 2015. Microsoft Edge replaced Internet Explorer.</p>
                        <small>2017-12-09</small>
                    </fieldset>
                    <br>
                </article>
            </section>
        </div>
    </main>

    <br><br><br><br><br>

    <footer>
        <a href="#inicio"></a>
        <p>Posted by: me</p>
        <p>Contact Information: <a href="mailto:comeone#example.com"> someone@example.com</a></p>
    </footer>
    <script src="../JS/main.js"></script>
</body>
</html>

